//css page trajet
.ligne-section-trajet {
    transition: 0.5s;
    margin-top: 100px;

    display: flex;
    align-items: center;
    justify-content: center;

    img {
        transition: 0.5s;
        cursor: pointer;
        rotate: -90deg;
        padding: 5px;
        width: 40px;
        height: 40px;
        position: absolute;
        top: 110px;
        right: 5px;
        display: none;
        border: 1px solid $secondarycolor;
        border-radius: 100%;
    }

    .onglets {
        position: relative;
        cursor: pointer;
        width: 150px;
        padding: 10px;
        border: 1px solid black;
        border-bottom: none;
        text-align: center;
        color: $secondarycolor;
        background-color: $hovercolor;

        &:hover {
            background-color: $primarycolor;
        }
    }
}

.onglet-actif {
    background-color: $primarycolor!important;
}

.map-section {
    width: 100%;

    display: flex;


    .infos {
        width: 30%;
        background-color: $primarycolor;

        display: flex;
        flex-wrap: wrap;

        div {
            width: 50px;
            height: 50px;
            margin: 10px;
            opacity: 0.5;
            user-select: none;
            cursor: pointer;

            display: flex;
            align-items: center;
            justify-content: center;

            border: 1px solid transparent;
            border-radius: 100%;
        }
    }
}

.ligneup {
    border: 1px solid $primarycolor!important;
}

#my-map {
    height: 500px;
    width: 70%;
    z-index: 2;
}